@charset "UTF-8";

.top-header {
	height: auto;
	padding: 0;
	display: block;
	margin: 0 auto;
	width: 100%;
	background-color: #fff;
	z-index: 10;
}
.tele-link{
	display: none;
}
.header-top {
	width: 100%;
}

.logo {
	float: left;
	display: block;
	margin: 10px;
}.container-max{
	width: 940px;
	margin: 0 auto;
}
.slogan {
	float: right;
	display: block;
	margin-top: 15px;
}
.menu-link { display: none;}
.menu { 
  -webkit-transition: all 0.3s ease;  
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; 
    background-image: linear-gradient(-180deg, #317B9E 0%, #265895 52%, #1B4C8C 52%, #09297F 100%);
	text-align: center;
}
.menu-inner{width: 100% !important;
    display: inline-block;/* Rectangle 12 Copy 2: */
background-image: linear-gradient(-180deg, #317B9E 0%, #265895 52%, #1B4C8C 52%, #09297F 100%);
border-top: 1px solid #5C5C5C;
border-bottom: 1px solid #5C5C5C;
box-shadow: 0 1px 4px 0 rgba(0,0,0,0.50);
    margin: 0;
}
.menu ul { 
  padding: 0px;
  margin: 0px auto;
  list-style: none;
  position: relative;
  display: inline-table;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid #CCC;
}
.menu ul li { padding: 0px; }
.menu > ul > li { display: inline-block; 
    background-image: linear-gradient(-180deg, #317B9E 0%, #265895 52%, #1B4C8C 52%, #09297F 100%);}
.menu ul li a { display: block; text-decoration: none; color: #fff; font-size: .9em; }
.menu ul li > a { height:auto;background-image: linear-gradient(-180deg, #317B9E 0%, #265895 52%, #1B4C8C 52%, #09297F 100%); padding: 10px 12px;font-weight: normal}
.menu ul ul { 
  display: none; 
  position: absolute; 
  top:100%;
  min-width: 160px;
    background-image: linear-gradient(-180deg, #317B9E 0%, #265895 52%, #1B4C8C 52%, #09297F 100%);
  border-bottom: 1px solid #CCC;
}.menu a:hover{
	color:lightblue;
}
.menu ul li:hover > ul { display: block;color: lightblue; }
.menu ul ul > li { position: relative; }
.menu ul ul > li a { padding: 10px 15px 10px 10px; height: auto; background-color: #f4f4f4; }
.menu ul ul > li a:hover { background-image: linear-gradient(-180deg, #317B9E 0%, #265895 52%, #1B4C8C 52%, #09297F 100%); color: #4D90C9; }
.menu ul ul ul { position: absolute; left: 100%; top:0; }

.styled{
	color: #fff !important;
	padding: 0 10px;
}
	
#myBtn [class^="icon-"]:before, #myBtn [class*=" icon-"]:before{
		left: 0;
	top: -2px;
	}
@media all and (max-width: 840px) {

.top-header{
		border-bottom: 5px #6C080A solid;
		background-color: white;
		width: 100%;
	}
	.menu-link [class^="icon-"]:before, .menu-link [class*=" icon-"]:before{
		left: 0;
	}
	.tele-link [class^="icon-"]:before, .menu-link [class*=" icon-"]:before{
		left: 0;
	}
	.tele-top{
		display: none;
	}
	.centre-vertical {
		display: none;
}
a.menu-link,a.menu-link:hover {
    display: block;
    background-image: linear-gradient(0deg, #29B0F1 -180%, #09297F 100%);
    border: #09297F solid 1px;
    float: right;
    text-decoration: none;
    position: relative;
    right: 60px;
    padding: 5px;
    top: 10px;
    border-radius: 5px;
	
}a.tele-link,a.tele-link:hover {
	display: block;
	background-image: linear-gradient(0deg, #29B0F1 -180%, #09297F 100%);
	border: #09297F solid 1px;
	float: right;
	text-decoration: none;
	position: relative;
	right: 20px;
	padding: 5px;
	top:10px;
	border-radius: 5px;
	
}
.sub-menu .has-submenu {
	margin-bottom: 10px;
	
}
.menu {
	clear: both;
	min-width: inherit;
	float: none;
	margin-top: 10px;
	width: 100%;
	text-align: left;
}
	.menu-inner{
		display: inline;
	clear: both;
	min-width: inherit;
	}
.menu,  .menu> ul ul {
	overflow: hidden;
	max-height: 0;
	background-color: #f4f4f4;
}
.menu> li> ul.sub-menu {
	padding: 0px;
	border: none;
}
.menu.active,  .menu> ul ul.active {
    background-image: linear-gradient(-180deg, #9D0325 0%, #630018 100%);
	max-height: 55em;
}
.menu ul {
	display: inline;
}
.menu> ul {
}
.menu li,  .menu> ul> li {
	display: block;
    background-image: linear-gradient(-180deg, #9D0325 0%, #630018 100%);
}
.menu li a {
	color: #000;
	display: block;
	padding: 0.8em;
	border-bottom: 1px solid #808080;
	position: relative;
}
.menu li.has-submenu> a:after {
    content: '+';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.5em;
    padding: 0.55em 0.5em;
}
.menu li.has-submenu> a.active:after {
	content: "-";
}
.menu ul ul> li a {
	background-image: linear-gradient(0deg, #9D0325 -180%, #630018 100%);
	height: auto;
	text-indent: 20px;
	display: block;
}
.menu ul ul,  .menu ul ul ul {
	display: inherit;
	position: relative;
	left: auto;
	top: auto;
	border: none;
    background-image: linear-gradient(-180deg, #9D0325 0%, #630018 100%);
}
	
.logo {
	width: auto;
	height: 45px;
	overflow: hidden;
}
.logo-small-nav{
		height: 35px;
		width: auto;
}
.slogan {
	display: none;
}
	
	
}
.nav-collapsed {
	-ms-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate(0, 0);
		height: auto;
}
.centre-vertical a:link,.centre-vertical a:visited,.centre-vertical a:active,.centre-vertical a:hover{
	color: #9F031B;
}
